inVRs - Feature #21
minThreshold in OrientationDualAxisModel
06/28/2010 04:37 PM - Johannes Zarl-Zierl

Status: Closed Start date: 06/28/2010
Priority: Low Due date:

Assignee: sam g % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: fixed

Description

OrientationSingleAxisModel has a minThreshold parameter, which can be used to ignore small non-zero values of a badly centered

joystick axis.

OrientationDualAxisModel does not have a similiar parameter.

It would be nice, if OrientationDualAxisModel had the same parameter.

History

#1 - 06/14/2011 10:30 AM - sam ¢
- Assignee set to sam g
- Resolution set to fixed

done r2240
new parameter:
- minThresholdX
- minThresholdY
- minThreshold = shortcut for X and Y

#2 - 06/14/2011 10:31 AM - sam g

- Status changed from New to Closed
